Reply To: Wireless question

#14288
ConfGenConfGen
Keymaster
  • Total Post: 11241
  • Jedi Master
  • ★★★★★★★

You’ll need a 6.x version for that. Contact Wyse to purchase an upgrade.

CG